tAzMaNiAc

Well-Known Member
Feb 16, 2003
558
0
166
Sachse, TX
Who here has upgraded to Edge 7.0 and has Mandrake 9? Let me know. I need to upgrade for PHP security reasons, but don't want my server to bomb out on Exim or anything.

Brenden

cPanel.net Support Ticket Number: